/*=========================================================
PET LUDITOS
CATEGORÍAS
=========================================================*/

.pl-section-header{

    text-align:center;
    max-width:760px;
    margin:0 auto 60px;

}

.pl-section-tag{

    display:inline-block;
    padding:8px 18px;
    border-radius:50px;

    background:#EAFBFF;

    color:var(--pl-primary-dark);

    font-size:13px;

    font-weight:700;

    letter-spacing:1px;

    margin-bottom:18px;

}

.pl-category-grid{

    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:30px;

}

.pl-category-card{

    background:#fff;

    border-radius:22px;

    overflow:hidden;

    box-shadow:var(--shadow-sm);

    transition:.35s;

    text-align:center;

    padding-bottom:25px;

}

.pl-category-card:hover{

    transform:translateY(-8px);

    box-shadow:var(--shadow-lg);

}

.pl-category-image{

    aspect-ratio:1;

    overflow:hidden;

}

.pl-category-image img{

    width:100%;

    height:100%;

    object-fit:cover;

}

.pl-category-placeholder{

    height:260px;

    display:flex;

    justify-content:center;

    align-items:center;

    font-size:90px;

    background:#F7FAFC;

}

.pl-category-card h3{

    margin-top:20px;

    font-size:22px;

}

.pl-category-card span{

    color:var(--pl-gray);

}